## Methods

The following method names are mapped from the helper to either command line programs or a dispatcher in the spawn helper.

Method | File
--- | ---
Search Name | `search-name`
Search Group | `search-group`
Search Details | `search-details`
Search File | `search-file`
Install Package | `install`
Install File | `install-file`
Remove Package | `remove`
Get Depends | `get-depends`
Resolve | `resolve`
Get Requires | `get-requires`
Get Update Detail | `get-update-detail`
Get Details | `get-details`
Get Files | `get-files`
Update Package | `update`
Update System | `update-system`
Get Updates | `get-updates`
Refresh Cache | `refresh-cache`
Get Repo List | `get-repo-list`
Repo Enable | `repo-enable`
Repo Set Data | `repo-set-data`